//document.write("<object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width='714' height='238'><param name='movie' value='flash2.swf'><param name='quality' value='high'><embed src='flash2.swf' quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width='714' height='238'></embed></object>");
var so = new SWFObject("/images/22.swf?ver=1.5", "movie", "276", "30", "6");
                        so.addParam('allowScriptAccess', 'always');
                        so.addParam('allowFullScreen', 'true');
						so.addParam("wmode","transparent");
			            so.addParam("quality","high");
                        so.write("flashnav");


